Subject: Re: git gui: Possible to see which commands are executed?

From: Dirk Süsserott <[email-masked]>
Date: Sun, 18 May 2008 14:34:37 +0200

Miklos Vajna schrieb:
> On Sun, May 18, 2008 at 02:03:35PM +0200, Dirk Süsserott <[email-masked]> wrote:
>   
>> I'm not aware that such a thing as "git branch rename"
>> exists on the command line.
>>     
>
> man git-branch, search for rename:
>
> "With a -m or -M option, <oldbranch> will be renamed to <newbranch>."
>   
Thanks. Ok, I missed that "rename branch" switch :-(. But that was just 
an example.
I'm actually looking for a 'git gui --log' switch to show me your very 
answer.